{
    "transcript_types": {
        "simple_transcription": "Jednoduch\u00fd p\u0159epis",
        "diplomatic_transcription": "Diplomatick\u00fd p\u0159epis",
        "critical_edition": "Kritick\u00e9 vyd\u00e1n\u00ed",
        "historical_critical_edition": "Historicko-kritick\u00e9 vyd\u00e1n\u00ed",
        "reading_edition": "Vyd\u00e1n\u00ed pro \u010dten\u00ed",
        "constituted_text": "Konstituovan\u00fd text"
    }
}